What OKTA Agent is needed for ODSEE 11.1.1.7.0? Skip to main content
https://support.okta.com/help/answers?id=9062a000000bm7aqaq&refurl=http%3a%2f%2fsupport.okta.com%2fhelp%2fanswers
How satisfied are you with the Okta Help Center?
Thank you for your feedback!
How satisfied are you with the Okta Help Center?
1
2
3
4
5
Very Dissatisfied
Very satisfied
Enter content less than 200 characters.
Ask Search:
Rajkumar ThiyagarajanRajkumar Thiyagarajan 

What OKTA Agent is needed for ODSEE 11.1.1.7.0?

Hi All,

I am trying to install OKTA Agent in LDAP ODSEE 11.1.1.7.0? Will the Linux LDAP Agent support this integration?

Thanks
Raj
James FloresJames Flores (Okta, Inc.)
Hi Raj,

The system requreiments for LDAP may help you answer this. I can see that there is a template for Oracle Internet Directory but no mention of ODSEE but it could work if it was LDAPv3. For more informaiton on the requriements please visit https://help.okta.com/en/prod/Content/Topics/Directory/Okta%20Java%20LDAP%20Agent.htm.